@charset "utf-8";
#order_detail {
    width: 100%;
    background: #E3E3E3;
    font-size: .7rem;
    color: #393939;
}

.detail_top {
    height: 3rem;
    line-height: 3rem;
    background: #fff;
}

.detail_top ul li {
    float: left;
    width: 14%;
    text-align: center;
}

.detail_top ul img {
    width: 80%;
    height: .05rem;
    background-size: 100% 100%;
}

.detail_top span {
    display: inline-block;
    color: #393939;
    width: 100%;
    height: 100%;
}

.detail_top .detail_current {
    color: #FA6B02;
    font-size: .75rem;
}

.order_info_wrap {
    margin-top: .5rem;
    height: auto;
    background: #fff;
}

.order_info_bar {
    height: 2.2rem;
    line-height: 2.2rem;
    font-family: "SourceHanSansCN";
    font-size: .7rem;
    color: rgb( 51, 51, 51);
}

.address_info_box {
    border-top: 1px solid #E6E6E6;
    padding: 2%;
    font-size: .6rem;
    color: rgb( 51, 51, 51);
    font-family: "SourceHanSansCN";
}

.address_info_box::after {
    content: '';
    display: block;
    height: 0;
    clear: both;
}

.address_info {
    width: 100%;
}

.address_picture {
    float: left;
    width: 10%;
    margin-top: .5rem;
}

.address_picture img {
    display: inline-block;
    width: 1.1rem;
    height: 1.1rem;
}

.address_info_list {
    float: left;
    width: 90%;
}

.list_head::after {
    content: '';
    display: block;
    height: 0;
    clear: both;
}

.list_head>span {
    float: left;
    width: 50%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.list_head .list_head_user {
    text-align: left;
}

.list_head .list_head_tel {
    text-align: right;
}

.list_foot {
    margin-top: 2%;
}

.detail_info_box {
    padding: 0 2%;
    border-top: 1px solid #E6E6E6;
    border-bottom: 1px solid #E6E6E6;
}

.detail_info_box :last-child {
    border-bottom: none;
}

.detail_info_list {
    padding: 2% 0;
    border-bottom: 1px solid #E6E6E6;
}

.detail_info_list::after {
    content: '';
    display: block;
    height: 0;
    clear: both;
}

.detail_info .detail_info_head {
    width: 4.1rem;
    height: 4.1rem;
    float: left;
}

.detail_info .detail_info_head img {
    width: 100%;
    height: 100%;
    background-size: cover;
}

.detail_info .detail_info_foot {
    padding-left: 2%;
    float: left;
    height: 4.1rem;
    width: calc(100% - 4.1rem);
    overflow: hidden;
}

.detail_info_box .foot_list_box {
    height: 4.1rem;
    font-size: .65rem;
    color: rgb( 51, 51, 51);
}

.detail_info_box .foot_list_box>li {
    height: 1.36rem;
    line-height: 1.36rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.detail_info_box .foot_list_box .foot_list_title {
    overflow: hidden;
}

.detail_info_box .foot_list_box .foot_list_size {
    font-size: .55rem;
    color: rgb( 153, 153, 153);
    line-height: 1.366rem;
}

.detail_info_box .foot_list_box .foot_list_price {
    line-height: 1.366rem;
}

.detail_info_box .foot_list_box .foot_list_price>span {
    width: 50%;
    float: left;
}

.detail_info_box .foot_list_box .list_price {
    text-align: left;
}

.detail_info_box .foot_list_price>.list_num {
    text-align: right;
}

.order_info_total {
    height: 2.2rem;
    line-height: 2.2rem;
    border-bottom: 1px solid #E6E6E6;
    text-align: right;
}

.order_info_total span {
    font-size: .75rem;
    color: #FA6B02;
}

.order_info_tel {
    height: 2.2rem;
    line-height: 2.2rem;
    text-align: center;
    font-size: .75rem;
}

.order_info_tel img {
    width: .9rem;
    margin-right: .5rem;
}

.order_info_tel a,
.order_info_tel a:focus {
    color: rgb( 51, 51, 51);
}

.order_info_payment img {
    width: .9rem;
    margin-right: .5rem;
}

.order_info_logistics>div {
    width: 50%;
    float: left;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.order_info_logistics:focus {
    color: #333;
}

.order_info_logistics .info_logistics_left {
    text-align: left;
}

.order_info_logistics .info_logistics_right {
    text-align: right;
}

.order_info_logistics .order_arrow {
    position: relative;
    top: 0;
    left: 0;
}

.info_btn_box {
    padding: .35rem 0;
}

.order_info_btn {
    float: right;
    display: inline-block;
    padding: 0 .5rem;
    height: 1.5rem;
    line-height: 1.5rem;
    background: #FA6B02;
    border-radius: .05rem;
    color: #fff;
    text-align: center;
    margin: 0 .25rem;
}

.order_info_btn.gray {
    background: #E3E3E3;
    color: #686868;
}

.close_bt {
    border: none;
    width: 4rem;
    height: 1.5rem;
    line-height: 1.5rem;
    font-weight: bold;
    font-size: .7rem;
    border-radius: .1rem;
    position: relative;
    top: .5rem;
    left: 0;
}

.payment {
    position: relative;
    background: #FA6B02;
    color: #fff;
    text-align: center;
    /*margin-top: 2%;*/
    right: 30px;
}

.detail_play {
    margin-bottom: .25rem;
}